.social-icons {
    padding-top: 3px !important;
    padding-bottom: 5px !important;
}
.marqueePosition {
	padding-top: 10px !important;
    padding-bottom: 5px !important;
    color: #FFFFFF;
    font-family: 'open sans', arial, sans-serif !important;
    width: 100% !important;
}
.home-page .testimonials .carousel .item {
    min-height: 0px !important;
}
.profile {
	position: relative !important; 
    right: 0px !important;
    bottom: 0px !important;
    width: 100px !important;
    height: 100px !important;
}
p {
    font-size: 14px !important;
}
.header .menu-top li {
    font-size: 13px !important;
}
.logo {
	width: 100px !important; 
	height: 60px !important;
}
.header .header-main {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.pagination > li {
    position: relative !important;
    display: block !important;
    padding: .5rem .75rem !important;
    margin-left: -1px !important;
    line-height: 1.25 !important;
    border: 1px solid #dee2e6 !important;
}
.pagination > .active > a {
    color: white !important;
}
.myCss1 {
    width: 70% !important;
}
.page-wrapper .page-heading {
    margin-bottom: 5px !important;
}
.myTable { 
    font-size: 16px;
    width: 100%;
    text-align: left;
    background-color: lemonchiffon;
    border-collapse: collapse; 
}
.myTable th { 
    background-color: darkolivegreen;
    color: white; 
}
.myTable td, 
.myTable th { 
    padding: 10px;
    border: 1px solid darkolivegreen; 
}
.liveSearchBox {
    width: 100%;
    padding: 4px 8px;
    margin: 12px 0;
    box-sizing: border-box;
    border: 1px solid goldenrod;
    border-radius: 0px;
    font-size: 16px !important;
}